Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

ldjonge

ldjonge

  • Lid sinds 20 juni 2011
  • Berichten 16
  • Reputatie 0
  • #1
  • 23 juni 2011
  • 17:22

Beste allemaal,

Nadat ik vandaag het programma KIES heb gedownload wil ik mijn mobiel (Samsung Galaxy S9003) bijwerken met de nieuwste software (ik gebruik nu 2.2.1). Ik krijg in het programma KIES onder Firmwaregegevens deze melding te zien:

'Deze apparaatversie kan niet worden bijgewerkt'
Huidige firmwareversie: PDA: KB1 / Phone: KB1 / CSC: KB1 (XEO).

Waarom kan ik mijn firmwareversie niet bijwerken? Weet iemand raad, ik wil graag 2.3 er op zetten.

Alvast bedankt voor jullie hulp!
Groeten,
Lara

Bewerkt (23 juni 2011 17:22)
RePaRaQu

RePaRaQu

  • Lid sinds 30 april 2011
  • Berichten 65
  • Reputatie 0
  • #2
  • 25 juni 2011
  • 16:19

Ik heb de FW upgrade uitgevoerd maar toestel is niet meer te verbinden met KIES.
Ook is er het probleem dat het toestel zich kenbaar maakt aan de PC als een GT-I9000.
Dan is er ook nog een probleem dat het toestel na de flash op je PC een nieuwe driver vereist.
Omdat deze driver niet kan worden geïnstalleerd blijft KIES dus aangeven dat toestel niet reageert.
De driver kan denk ik niet worden geïnstalleerd vanwege de verkeerde koppeling omdat het toestel wordt gezien als een GT-I9000 (SGS) en niet meer als de GT-I9003 (SGSL)

Naar mijn idee is de FW upgrade 2.3.4 in een test fase daar ik ook een aantal tools zie staan onder app. map

Toestel werkt niet meer zoals het moet, ik kan dus niet geen contacten backup herstellen daar ik verder geen mogelijkheid heb deze weer te herstellen.

Bewerkt (25 juni 2011 16:19)

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.